@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
a {
    text-decoration: none;
}
address {
    font-style: normal;
}
/* font */
@font-face {
    font-family: NotoSerifJP;
    src: url(../font/NotoSerifJP-VariableFont_wght.ttf);
}
@font-face {
    font-family: MPLUSRounded1c-Regular;
    src: url(../font/M_PLUS_Rounded_1c\ \(1\)/MPLUSRounded1c-Regular.ttf);
}
@font-face {
    font-family: KosugiMaru-Regular;
    src: url(../font/Kosugi_Maru/KosugiMaru-Regular.ttf);
}
@font-face {
    font-family: Noto_Serif_JP;
    src: url(../font/Noto_Serif_JP/NotoSerifJP-VariableFont_wght.ttf);
}
/* ヘッダー　ここから */
.header-parent {
    display: flex;
}
nav ul {
    display: flex;
}

h1 img {
    width: 20vw;
}
nav {
    margin-top: 0.5em;
        width: 30%;
    margin-left: auto;

}

nav li {

    margin-left: auto;
    margin-right: 1em;
}
nav ul li a{

    display: block;
    width: fit-content;
    font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 1.6vw;
    position: relative;
}
nav ul li a::before{
    display: block;
    content: "";
    width: 0%;
    height: 0.1em;
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    bottom: -0.15em;
    transition: .3s;
}
nav ul li a:hover::before{
    width: 100%;
    background-color: #2F2A24;
    transition: .3s;

}

/* ヘッダー　ここまで */

/*  */
h2 {
    margin-top: 10vh;
    font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 2vw;
    writing-mode: vertical-lr;
    margin-left: 1em;
    border-left: 3px solid #2F2A24;
    margin-bottom: 5vh;
}

form {
        font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 1.4vw;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.block {
    display: block;
}
.his {
    background-color: #cfec83;
}


input {
    margin-bottom: 2em;
}

input[type="text"],input[type="tel"],input[type="email"],textarea{
    width: 100%;
    line-height: 1.6;
    border: none;
    background-color: #f2ffd2;
    font-size: 1.3vw;
    font-family: Noto_Serif_JP;

}

textarea {
    height: 6em;
}

input[type="submit"]{
    display: block;
    padding: 0.5vh 2vw 0.5vw 2vw;
    text-align: center;
    border: none;
    background-color: #6B4F2A;
    color: #fff;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    font-family: Noto_Serif_JP;
    font-size: 1.3vw;
}
input[type="submit"]:hover{
    background-color: #79654c;
}
/* footer ここから */
footer {
    margin-top: 30vh;
    font-family: Noto_Serif_JP;
    font-weight: 500;
}

footer img {
    display: block;
    width: 30vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
}
.address-parent {
    display: flex;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}
.address-left address {
    font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 1.4vw;
    font-weight: 600;
}
.address-right {
    margin-left: auto;
    padding-left: 2em;
    border-left: 3px solid #8FAF3D;
    font-size: 1.3vw;
    line-height: 1.6;
}
.address-right a {
    color: #2F2A24;
}
.address-right a:hover{
    color: #6B4F2A;
}
 footer p{
    margin-top: 10vh;
    background-color: #8FAF3D;
    padding: 1vh 0 1vh 0;
    text-align: center;
    color: #fff;
}